import_type:users_client_id = null) from the pool; returns INSUFFICIENT_COUPONS (400) if not enough are availableexpire_date: a fixed expiration dateexpire_after_days: number of days from today until expirationcurl --location 'https://core.privageapp.com/api/v2/connect/coupon/assign' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"coupon_set_id": 12,
"member_uuid": "member-uuid-here",
"quantity": 1,
"expire_after_days": 30
}'{
"coupons": [
{
"uuid": "string",
"code": "string",
"expire_date": "2019-08-24T14:15:22.123Z"
}
]
}